Subject: Re: bug#19576: write-file writes the wrong buffer

From: martin rudalics <[email-masked]>
Date: Thu, 19 Nov 2015 09:13:11 +0100

> Martin, is there any reason why window_resize_apply doesn't set the
 > frame's window_sizes_changed flag, but instead relies on its callers
 > to do that?

No particular reason.  But note that ‘delete-other-windows-internal’ may
bypass window_resize_apply, so in that particular case we have to
manually make sure that the window_sizes_changed flag gets set.  I hope
this is the only case where it matters.

martin